{
  "input": {
    "timezone": "Europe/Amsterdam",
    "start_date_time": "2025-11-10 15:02:12+00:00",
    "end_date_time": "2025-11-10 16:12:12+00:00",
    "max_power_supply_kw": 200,
    "requested_kwh": 40,
    "max_current_supply_amp": 80
  },
  "expect": {
    "total_cost": {
      "value": {
        "excl_vat": 22.81,
        "incl_vat": 22.81
      },
      "tolerance": 0.1
    },
    "total_charging_time": {
      "value": "00:12:00",
      "tolerance_sec": 1
    },
    "total_idle_time": {
      "value": "00:58:00",
      "tolerance_sec": 1
    },
    "total_idle_cost": null,
    // All the energy requested should be supplied.
    "total_energy": {
      "value": 40,
      "tolerance_kwh": 0.1
    },
    "total_energy_cost": {
      "value": {
        "excl_vat": 22.81,
        "incl_vat": 22.81
      },
      "tolerance": 0.1
    }
  }
}
